## rtpvp9pay rtpvp9pay |

## Properties

GstVP9RTPPayMode | picture-id-mode | Read / Write

## Types and Values

struct | GstRtpVP9Pay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpVP9Pay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Stian Selnes <stian@pexip.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-vp9

name | src
direction | source
presence | always
details | application/x-rtp, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string){ VP9, VP9-DRAFT-IETF-01 }

## Functions

## Types and Values

### struct GstRtpVP9Pay

    struct GstRtpVP9Pay;

## Property Details

### The `“picture-id-mode”` property

      “picture-id-mode”          GstVP9RTPPayMode

The picture ID mode for payloading.

Flags: Read / Write

Default value: No Picture ID